.hl1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; color: #FF0000}
.standard {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: none; color: #FFFFFF}
.hl {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
.standardF {  font-weight: bolder; font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.hl2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px}
.standardrot { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: none; color: #FF0000}
.standardKl { font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-transform: none; color: #FFFFFF }
